import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RegisterScadaComponent } from './register-scada.component';

describe('RegisterScadaComponent', () => {
  let component: RegisterScadaComponent;
  let fixture: ComponentFixture<RegisterScadaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RegisterScadaComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RegisterScadaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
